.socials-header{
    position: absolute;
    width: 250px;
    top: 1px;
    left: 420px;
}
.socials-header a{
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 3px;
    margin-right: 20px;
    background-position: center top;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    background-image: url('images/socials-bottom.png');
}
.socials-header a:hover{
    background-position: center bottom;
}

.socials-header .facebook{
    background-position: 0px top;
}
.socials-header .facebook:hover{
    background-position: 0px bottom;
}
.socials-header .linkedin{
    background-position: -40px top;
}
.socials-header .linkedin:hover{
    background-position: -40px bottom;
}
.socials-header .twitter{
    background-position: -80px top;
}
.socials-header .twitter:hover{
    background-position: -80px bottom;
}
.socials-header .youtube{
    background-position: -120px top;
}
.socials-header .youtube:hover{
    background-position: -120px bottom;
}
.content .socials a.email{
    background-size: 40px !important;
}
@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
    .socials-header a{    
        background-image: url(images/2x/socials-bottom.png);
	background-size: 160px 80px        
    }
	.socials-header .facebook{
    		background-position: 0px top;
	}
	
}
@media screen and (max-device-width: 960px){
    .socials-header{
        position: absolute;
        right: auto;
        width: auto;
        top: 55px;
        left: 50%;
        -ms-transform: translateX(-50%); /* IE 9 */
        -webkit-transform: translateX(-50%); /* Safari */
        transform: translateX(-50%);
        min-width: 180px;
    }
    .home .latestNews .background{
	top: 26px;
    }
    .header{
        height: 280px !important;
    }
    .header .backgroundFilter{
        height: 280px;
    }	
}

@media screen and (max-device-width: 770px){
    .anchors .center{
	padding-bottom: 150px !important;
    }
    .home main .latestNews .searchForm .inner{
	margin: 0px auto 0px auto !important;
    	top: -30px;
    }
    .header, header .backgroundFilter{
 	height: 260px !important;

    }
}

.gallery{
    max-width: 100% !important;
}

.home .anchors .item .image {
    -webkit-border-radius:1000px;;
    -moz-border-radius: 1000px;;
    border-radius: 1000px;;
}